FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
BCP_HOSTFILEINFO Member List

This is the complete list of members for BCP_HOSTFILEINFO, including all inherited members.

batch (defined in BCP_HOSTFILEINFO) | BCP_HOSTFILEINFO |
bcp_errfileptr (defined in BCP_HOSTFILEINFO) | BCP_HOSTFILEINFO |
errorfile (defined in BCP_HOSTFILEINFO) | BCP_HOSTFILEINFO |
firstrow (defined in BCP_HOSTFILEINFO) | BCP_HOSTFILEINFO |
host_colcount (defined in BCP_HOSTFILEINFO) | BCP_HOSTFILEINFO |
host_columns (defined in BCP_HOSTFILEINFO) | BCP_HOSTFILEINFO |
hostfile (defined in BCP_HOSTFILEINFO) | BCP_HOSTFILEINFO |
lastrow (defined in BCP_HOSTFILEINFO) | BCP_HOSTFILEINFO |
maxerrs (defined in BCP_HOSTFILEINFO) | BCP_HOSTFILEINFO |